<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.Font Property

Gets or sets the font of the text displayed by the control.

[MergableProperty(AllowMerge=True)]
[Category(Category=""Appearance"")]
[Description(Description=""Gets or sets the font of the text displayed by the control."")]
public override Font Font { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace